Listar conexiones Telegram
curl --request GET \
--url https://api.notifique.dev/v1/telegram/instances \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/telegram/instances', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/telegram/instances"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/telegram/instances"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": [
{
"id": "clxx_inst",
"name": "Suporte",
"status": "ACTIVE",
"createdAt": "2026-04-01T12:00:00.000Z",
"updatedAt": "2026-04-01T12:05:00.000Z",
"mode": "BOT",
"botUsername": "@meubot"
}
],
"pagination": {
"total": 1,
"page": 1,
"limit": 20,
"totalPages": 1
}
}{
"success": false,
"error": "Unauthorized",
"message": "Invalid or missing API Key",
"code": "UNAUTHORIZED"
}{
"success": false,
"error": "Payment Required",
"message": "Plan expired or suspended",
"code": "WORKSPACE_BLOCKED"
}{
"success": false,
"error": "Forbidden",
"message": "Missing scope: telegram:instances:list",
"code": "FORBIDDEN"
}Instâncias
Listar conexiones Telegram
Lista las cuentas Telegram conectadas.
GET
/
v1
/
telegram
/
instances
Listar conexiones Telegram
curl --request GET \
--url https://api.notifique.dev/v1/telegram/instances \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/telegram/instances', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/telegram/instances"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/telegram/instances"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": [
{
"id": "clxx_inst",
"name": "Suporte",
"status": "ACTIVE",
"createdAt": "2026-04-01T12:00:00.000Z",
"updatedAt": "2026-04-01T12:05:00.000Z",
"mode": "BOT",
"botUsername": "@meubot"
}
],
"pagination": {
"total": 1,
"page": 1,
"limit": 20,
"totalPages": 1
}
}{
"success": false,
"error": "Unauthorized",
"message": "Invalid or missing API Key",
"code": "UNAUTHORIZED"
}{
"success": false,
"error": "Payment Required",
"message": "Plan expired or suspended",
"code": "WORKSPACE_BLOCKED"
}{
"success": false,
"error": "Forbidden",
"message": "Missing scope: telegram:instances:list",
"code": "FORBIDDEN"
}Autorizaciones
ntfTgBearerAuthntfTgApiKeyHeader
Authorization: Bearer sk_live_xxxxx
Parámetros de consulta
Número da página.
Itens por página.
Filtrar por status da instancia.
Busca por nome ou @ do bot.
¿Esta página le ayudó?

